<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Text</key>
	<string>Aggiungi testo</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Blank Slide</key>
	<string>Diapositiva vuota</string>
	<key>Double-click to Edit</key>
	<string>Doppio clic per modificare</string>
	<key>Images</key>
	<string>Immagini</string>
	<key>Insert Blank Slide</key>
	<string>Inserisci diapositiva vuota</string>
	<key>Insert Map</key>
	<string>Inserisci mappa</string>
	<key>Options</key>
	<string>Opzioni</string>
	<key>Snippets</key>
	<string>Frammenti</string>
	<key>Storyboard</key>
	<string>Storyboard</string>
	<key>Timeline</key>
	<string>Timeline</string>
	<key>Videos</key>
	<string>Video</string>
</dict>
</plist>
